﻿body {
	font-family: Verdana, Arial, sans-serif;
	background: #ccc;
	margin: 0px auto;
	padding: 0 0 20px 0;
}
h1 {
	font-size: 14pt;
	font-weight:bold;
	color:#BC0000;
}
h2 {
	font-size: 10pt;
	font-weight:bold;
	margin-bottom: -18px;
}
#page {
	width: 760px;
	margin: auto;
	border: 0px solid #333;
	background: #fff;
	border-top: 0;
	font-size: 10pt;
	padding: 20px;
}
#images {
	width:100%;
	padding-bottom:20px;
}
#banner {
	width:100%;
}
#image-home {
	float:right;
	padding-top:20px;
}

#headinglinks {
	padding-left:10px;
	padding-right:10px;
	background: #000;
	width: 740px;
	margin: 0px auto;
	color: #fff;
	font-weight: bold;
}
#headinglinks a {
	display: inline;
	background: #000;
	color: #fff;
	font-weight: bold;
	text-decoration: none;	
}
#headinglinks a:hover {
	background: #777;
}
#currentpage {
	color: #BC0000;
}
.headline {
	font-size: 10pt;
	font-weight: bold;
	color: #BC0000;
	text-align:center;
}
.twocube {
	color: #BC0000;
}
.centre {
	text-align: center;
}